XF 2.2 XF 2.2.6 paypal question

click here

Active member
Just upgraded to 2.2.6 patch 2 and now get a ton of paypal errors from an add-on I use called "Paid Registrations".

I replaced the PayPal.php file with the 2.2.5 version as that version was never an issue but am still receiving errors, does anyone know what other files changed in 2.2.6 p2 that would effect paypal recurring subscriptions?
 
Top